﻿/*140211/SN&TS Sätter pointer i BUTTON.
190318/TS .re color: #9A4E4E -> color: grey.
191105/TS .header_button padding.
*/
/* ===== Kundens färger. Dessa används inte för tillfället, utan tjänar som dokumentation. Använd find/replace om de ska ändras. ===== */
.c_VeryLight {COLOR: #f0f0ff} /* Tex button-bakgrund */
.C_Light     {COLOR: #e0e0f0} /* Tex navbar-bakgrund & navbar-ejAktiv-bakgrund. */  
.C_Medium    {COLOR: #c0c0f0} /* Tex hoover-bg */
.C_Dark      {COLOR: #7070f0} /* Tex navbar-aktiv-bakgrund. */
.C_VeryDark  {COLOR: #000080} /* Tex button-border */
.BUTTON:hover {
    /*BACKGROUND-COLOR: #c0c0f0;
    BORDER: #000080 1px solid;*/
    /*BORDER-RADIUS: 5px;*/
}
BODY {
    margin-top: 10px;
    background:#cfcfcf;
}
A:link
{
    COLOR: #444444;
}
A:visited
{
    COLOR: #444444;
}
A.foot
{
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
}
P, TD
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 8pt;
}
.button /* .button används för andra element som önskas button-formatterade. */ {
    MARGIN: 0px;
    BORDER-RADIUS: 3px;
    PADDING: 4px;
    COLOR: #000080;
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #afd9ea;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    box-shadow: 2px 2px 5px #888888;
    cursor: pointer;
}
.tab_button_active /* Används bl a i aktiv flik*/ {
    background-color: #D0FFFF !important;
}
.LoginButton {
    padding: 3px 6px 3px 6px;
    margin-left: 2px;
    /*width:100px;*/
}
.passwordlogin
{
    /*display: table-cell;*/
    vertical-align: top;
    display: flex;
}
/* ========================== */
.pageheader {
    BACKGROUND-IMAGE: url(../images/rjlogo.png);
    BACKGROUND-COLOR: #afd9ea;
    /*background-size: 300px 100px;*/
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left center;
    width: 1000px;
    height: 120px;
    COLOR: #ffffff;
    FONT-SIZE: 7pt;
    border-radius: 2px;
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.3));
}
.pagemain /* Rutan som ramar in .pagebulk. */ {
    border-radius: 0px;
    height: 600px;
    padding: 0px;
    position: relative;
    vertical-align: central;
    /*Background-image: url(../images/mainBG1000.png); 140131/TS Tar bort och lägger till Background-color*/
    Background-color: #f5f5f5;
    background-repeat: repeat-y;
    background-position: center;
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.3));
}
.pagefooter /* Under .pagemain. */ {
    BACKGROUND-COLOR: #afd9ea;
    /*border: 1px solid black;*/
    padding-top: 1px;
    color: white;
    FONT-SIZE: 14pt;
    height: 0px;
    background-repeat: no-repeat;
    /*background-image: url('../images/stripes.png');*/
}
/* ========== Rubriker ========== */
.redtest{
    color:red;
}
.r1
{
    MARGIN-TOP: 12pt;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    MARGIN-BOTTOM: 6pt;
    COLOR: #444444; /* #0066cc */
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
}
.r2
{
    MARGIN-TOP: 12pt;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    MARGIN-BOTTOM: 6pt;
    COLOR: #444444; /* #0066cc */
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
}
.r3 {
    MARGIN-TOP: 6pt;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    /*   COLOR: #003399; */
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.r10 {
    FONT-SIZE: 9pt;
}
.r11
{
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
.r11red {
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
}
.re11red {
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ff9999;
}
.r12
{
    margin-top: 0px;
}
/* ================================ */
.TextBox
{
    BORDER: #7070f0 1px solid;
    BORDER-RADIUS: 5px;
}
Esmall {
    font-size: 6pt;
    font-family: Verdana, Arial, Helvetica;
    color: grey;
}
re {
    /*    color: #9A4E4E; */
    color: grey;
    margin-top: 0pt;
    margin-bottom: 5pt;
    font-size: 12pt;
}